
(cl:in-package :asdf)

(defsystem "hironx_rpc_msgs-srv"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :geometry_msgs-msg
               :hironx_rpc_msgs-msg
               :tork_rpc_util-msg
)
  :components ((:file "_package")
    (:file "GetRTCList" :depends-on ("_package_GetRTCList"))
    (:file "_package_GetRTCList" :depends-on ("_package"))
    (:file "GoInitial" :depends-on ("_package_GoInitial"))
    (:file "_package_GoInitial" :depends-on ("_package"))
    (:file "GetKinematicsGroups" :depends-on ("_package_GetKinematicsGroups"))
    (:file "_package_GetKinematicsGroups" :depends-on ("_package"))
    (:file "GetJointAngles" :depends-on ("_package_GetJointAngles"))
    (:file "_package_GetJointAngles" :depends-on ("_package"))
    (:file "SetHandJointAngles" :depends-on ("_package_SetHandJointAngles"))
    (:file "_package_SetHandJointAngles" :depends-on ("_package"))
    (:file "HandOperation" :depends-on ("_package_HandOperation"))
    (:file "_package_HandOperation" :depends-on ("_package"))
    (:file "CheckEncoders" :depends-on ("_package_CheckEncoders"))
    (:file "_package_CheckEncoders" :depends-on ("_package"))
    (:file "GoInitOffPoses" :depends-on ("_package_GoInitOffPoses"))
    (:file "_package_GoInitOffPoses" :depends-on ("_package"))
    (:file "ServoOperation" :depends-on ("_package_ServoOperation"))
    (:file "_package_ServoOperation" :depends-on ("_package"))
    (:file "GetCartesianCommon" :depends-on ("_package_GetCartesianCommon"))
    (:file "_package_GetCartesianCommon" :depends-on ("_package"))
    (:file "GetSensors" :depends-on ("_package_GetSensors"))
    (:file "_package_GetSensors" :depends-on ("_package"))
    (:file "CalibrationOperation" :depends-on ("_package_CalibrationOperation"))
    (:file "_package_CalibrationOperation" :depends-on ("_package"))
    (:file "SetEffort" :depends-on ("_package_SetEffort"))
    (:file "_package_SetEffort" :depends-on ("_package"))
    (:file "LoadPattern" :depends-on ("_package_LoadPattern"))
    (:file "_package_LoadPattern" :depends-on ("_package"))
    (:file "RobotState" :depends-on ("_package_RobotState"))
    (:file "_package_RobotState" :depends-on ("_package"))
  ))